*:focus {
    outline: none;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #f7f7f8;
    overflow-x: hidden;
}

.navbar .navbar-right__item .btn.btn-outline-primary {
    border: 1px solid #00b14f;
    color: #00b14f;
    background: #ffffff;
}
.navbar-default {
    background-color: #fff;
}

img .navbar-brand {
    height: auto;
}
.contact-wrapper a {
    color: #ffffff;
}
.contact-wrapper a:hover {
    /* color: var(--color-primary); */
    opacity: 0.8;
}

.slick-slider .slick-dots li button:before {
    font-size: 15px !important;
}

.primary-text {
    color: var(--color-primary);
}

.secondary-text {
    color: #1c0652;
}

.secondary-background {
    background-color: #1c0652;
}

.color-white {
    color: #ffffff;
}

.color-black {
    color: #333333;
}

.bold-text {
    font-weight: bold;
}

.normal-text {
    font-size: 14px;
}

.large-text {
    font-size: 16px;
}

.text-center {
    text-align: center;
}

.btn a {
    text-decoration: none;
}

.box-shadow {
    -webkit-box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 2px 2px 10px 1px rgba(0, 0, 0, 0.15);
}

.text-uppercase {
    text-transform: uppercase;
}

.justify-center {
    justify-content: center;
}

.slick-slider .slick-dots {
    padding-bottom: 20px;
    bottom: unset;
}

.slick-slider .slick-list {
    padding-bottom: 16px;
}

#top-banner .slick-list {
    padding-bottom: 0 !important;
}

#top-banner a:focus {
    outline: none;
}

.slick-slider .slick-dots li button:before {
    margin-top: 5px;
    font-size: 20px;
    color: #000000;
}

.slick-slider .slick-arrow {
    display: none !important;
}

.menu-item {
    font-weight: 500;
    cursor: pointer;
    text-transform: none;
    font-size: 16px;
}

.nav > .menu-item > a {
    color: #0c1a3d !important;
}

.header {
    background-color: #ffffff;
}

.header-container {
    padding-top: 12px;
    padding-bottom: 12px;
}

.header .navbar {
    margin-bottom: 0;
    height: 80px;
    display: flex;
    align-items: center;
}

.nav-logo {
    height: 60px;
    object-fit: contain;
}

.header .navbar-brand {
    height: 80px;
}

.header .nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}

.header .navbar-toggle {
    padding: 10px;
    margin: 25px 15px 25px 0;
}

.navbar-primary {
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-bottom: 2px solid rgba(221, 221, 221, 0.82);
    border-top: 3px solid #3e476d;
    text-transform: uppercase;
    color: #6d6d6d !important;
}

.navbar-primary a {
    color: #6d6d6d !important;
}

.bg-header {
    background: url("/v3/images/jobfair/banner.jpg?v=1.0.0") no-repeat center
        center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 700px !important;
}

.bg-header-content {
    padding: 180px 0px 180px 0px;
}

.header-content-title {
    font-size: 45px;
    font-weight: 500;
}

.header-content-subtitle {
    font-size: 32px;
    font-weight: 300;
}

.header-content-text {
    margin-bottom: 32px;
}

.count-down, #statistic {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.count-down-title {
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 1px;
}

.count-down-timer {
    display: flex;
    flex-direction: row;
    padding-top: 18px;
    padding-bottom: 18px;
    justify-content: center;
}

.count-down-timer-item {
    background-color: #ffffff;
    border-radius: 8px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 8px;
    margin-right: 8px;
}

.timer-value {
    font-size: 36px;
    font-weight: bold;
    color: #333333;
    line-height: 1;
}

.timer-label {
    color: #333333;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 200;
}

.btn-detail {
    padding: 12px 24px;
    width: 150px;
    background-color: #f83515;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
}

.btn-detail:hover {
    color: #fff;
    font-weight: bold;
}


.workshop-item-wrapper {
    height: 350px;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.workshop-item {
    height: 380px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.workshop-item a {
    text-decoration: none;
    color: #333333;
}

.workshop-item a:hover {
    color: var(--color-primary);
}

.workshop-item-cover {
    height: 180px;
    width: 100%;
    object-fit: cover;
}

.workshop-item-time {
    width: 120px;
    height: 40px;
    color: #ffffff;
    position: absolute;
    top: 158px;
    left: 40px;
    text-align: center;
    padding-top: 8px;
    font-weight: bold;
    font-size: 16px;
}

.workshop-item-content {
    flex: 1;
    background-color: #ffffff;
    padding: 32px 24px;
}

.workshop-item-content-wrapper {
    display: flex;
    justify-content: space-between;
}

.workshop-item-content-location {
    font-size: 15px;
}

.workshop-item-content-time {
    font-size: 15px;
    color: #f83515;
}

.workshop-item-content-title {
    margin-top: 12px;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 14px;
    min-height: 75px;
}

.workshop-item-content-btn-detail {
    font-size: 15px;
}

.jobfair-item-location-wrapper a {
    text-decoration: none;
    color: #333333;
}

.section-wrapper {
    display: flex;
    flex-direction: row;
    height: 100px;
    align-items: center;
}

.section-bullet {
    color: #f83515;
    font-size: 40px;
    margin-right: 16px;
}

.section-text {
    font-size: 36px;
    font-weight: bold;
    color: #333333;
}

#jobfair {
    padding-bottom: 16px;
}

.jobfair-item-wrapper {
    height: 180px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 16px;
}

.jobfair-item {
    background-image: url("/v3/images/jobfair/jobfair_item_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
    display: flex;
}

.jobfair-landing-banner {
    width: 100%;
    object-fit: cover;
    margin-top: 16px;
}

.jobfair-item-company {
    width: 36%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jobfair-item-company-logo {
    width: 100px;
    height: 100px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jobfair-item-separator {
    height: 100px;
    width: 1px;
    background-color: #333;
    margin-top: 40px;
}

.jobfair-item-info-wrapper {
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 16px;
    padding-right: 24px;
}

.jobfair-item-updated-at {
    font-size: 14px;
}

.jobfair-item-company-name {
    font-size: 16px;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 12px;
    -webkit-line-clamp: 1;
    color: var(--color-primary);
    text-decoration: none !important;
}
.hover-opacity:hover {
    opacity: 0.8;
}
.jobfair-item-location-wrapper {
    font-size: 14px;
    display: flex;
    flex-direction: row;
}

.text-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.jobfair-item-location {
    margin-right: 20px;
    width: 60%;
    -webkit-line-clamp: 1;
}

.company-logo {
    width: 70px;
    height: 70px;
    object-fit: contain;
}

#gift {
    width: 100%;
    height: auto;
    background-image: url("/v3/images/jobfair/gift_section_background.png");
    background-size: cover;
    display: flex;
    align-items: center;
    padding: 80px 0px;
}

.gift-item {
    height: 340px;
}

.gift-item a {
    text-decoration: none;
}

.gift-highlight {
    font-size: 42px;
}

.gift-content {
    font-size: 20px;
    margin-bottom: 16px;
}

.gift-cover {
    height: 50%;
    width: 100%;
    object-fit: cover;
}

.gift-info {
    padding: 24px;
}

.gift-item-title {
    margin-bottom: 8px;
    margin-top: 8px;
    height: 70px;
}

.pr16 {
    padding-right: 16px;
}

.pl16 {
    padding-left: 16px;
}

.btn-outline {
    height: 56px;
    background-color: transparent;
    border: 2px solid #f83515;
    width: 80%;
    font-size: 20px;
}

.btn-view-detail {
    cursor: pointer;
    text-decoration: none;
}



.highlight-item {
    height: 300px;
    display: flex;
    background-size: cover;
    background-color: #fff;
}

#qa {
    padding-bottom: 16px;
}

#qa-list {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.qa-item {
    background-color: #ffffff;
    border-width: 0;
    width: 70%;
    margin-bottom: 12px !important;
}

.qa-item-text {
    cursor: pointer;
}

.qa-item .panel-heading {
    background-color: #ffffff;
    padding-top: 16px;
    padding-bottom: 16px;
}

.panel-title::after {
    content: "\f107";
    color: #333;
    top: -2px;
    right: 0px;
    position: absolute;
    font-family: "FontAwesome";
}

.panel-title[aria-expanded="true"]::after {
    content: "\f106";
}

.panel-title {
    position: relative;
}

.panel-group {
    margin-bottom: 0;
}

.footer-contact {
    padding: 100px 0;
}

.footer-title {
    font-size: 28px;
    margin-bottom: 24px;
}

.contact-wrapper {
    display: flex;
    font-size: 18px;
}

.fb-fanpage {
    height: 80px;
    object-fit: contain;
}

.qr-code-wrapper {
    justify-content: flex-end;
    display: flex;
}

.qr-code {
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin-top: 16px;
}

.footer-copyright {
    padding: 32px 0;
    width: 100%;
    font-size: 16px;
    text-align: center;
    background-color: #06163a;
}
.bg-jobfair {
    background-color: var(--color-primary);
}

.color-jobfair {
    color: var(--color-primary);
}

#partner {
    padding-bottom: 16px;
}

.partner-item-wrapper {
    padding: 24px;
}

.partner-item {
    height: 90px;
    width: 100%;
    object-fit: contain;
}

.float-button {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #00b14f;
    border-radius: 50px;
    text-align: center;
}

.messenger-icon {
    width: 40px;
    height: 40px;
    object-fit: contain;
    margin-top: 10px;
}

@media screen and (max-width: 800px) {
    .qa-item {
        width: 90%;
    }
    .count-down-timer-item {
        width: 70px;
        height: 70px;
    }
    .timer-label {
        font-size: 16px;
    }
    .timer-value {
        font-size: 28px;
    }
    .gift-item {
        margin-bottom: 16px;
    }
    .jobfair-item-company-logo {
        width: 76px;
        height: 76px;
    }
    .company-logo {
        width: 56px;
        height: 56px;
    }
    .bg-header {
        min-height: 250px;
    }
    .nav-logo {
        margin-left: 12px;
        margin-top: 8px;
    }
    .slick-slider .slick-dots {
        visibility: hidden;
    }
}
#navbar .navbar-nav {
    margin: 0 5px;
}

.navbar-right__item .title a {
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .navbar__item__dropdown-menu {
        width: 100%;
    }
    .login ul {
        display: flex;
    }
}
.navbar {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background: #fff;
    border: none;
    border-radius: inherit;
    margin-bottom: 0px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 5;
    border-bottom: 1px solid #f2f2f2;
  }
  .navbar .navbar-brand img {
    width: 120px;
    height: 50px;
  }
  .navbar a {
    background: transparent !important;
  }
  .navbar a:focus, .navbar a:active {
    background: transparent !important;
  }
  .navbar .navbar-nav.navbar-left > li > a {
    color: #333;
    padding: 13px 10px;
    letter-spacing: 0.235px;
    margin: 16px 5px;
    border-radius: 5px;
    font-weight: 600;
  }
  .navbar .navbar-nav.navbar-left > li > a i {
    padding-right: 10px;
  }
  .navbar .navbar-nav.navbar-left > li:hover > a {
    color: #00b14f;
    cursor: pointer;
    background: #f9f9f9 !important;
  }
  .navbar .navbar-nav.navbar-left > li:hover > a i {
    font-weight: normal;
  }
  .navbar .navbar-nav.navbar-left > li.active > a {
    color: #00b14f;
  }
  .navbar .group:hover .group-hover\:menu {
    display: flex;
    opacity: 1;
  }
  .navbar .group:hover::before {
    opacity: 0.3;
  }
  .navbar #nav-notification.open .group-hover\:menu {
    display: flex;
    margin-top: 25px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 320px;
    right: 0;
    opacity: 1;
  }
  .navbar #nav-notification .dropdown-menu.navbar-menu {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: initial;
  }
  .navbar__item {
    position: relative;
  }
  .navbar__item__dropdown-menu {
    position: absolute;
    height: auto;
    display: none;
    z-index: 2;
    top: 100%;
    perspective: 1000px;
    -webkit-animation: fadein 0.4s;
            animation: fadein 0.4s;
    opacity: 0;
    box-shadow: 0px 3px 6px #00000029;
    overflow: hidden;
    border-radius: 5px;
  }
  .navbar__item__dropdown-menu .box-img {
    width: 240px;
    height: auto;
    background: #effaf4;
  }
  .navbar__item__dropdown-menu .box-img.career {
    height: 178px;
    width: 178px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .navbar__item__dropdown-menu .box-img.non-save-job {
    height: 192px;
    width: 192px;
  }
  .navbar__item__dropdown-menu .box-img img {
    width: 100%;
    height: 100%;
  }
  .navbar__item__dropdown-menu .box-img.box-cv {
    width: 345px;
    height: auto;
  }
  .navbar__item__dropdown-menu .box-img-job {
    width: 300px;
    height: auto;
    background: #effaf4;
  }
  .navbar__item__dropdown-menu .box-img-job.career {
    height: 234px;
  }
  .navbar__item__dropdown-menu .box-img-job.non-save-job {
    height: 192px;
    width: 192px;
  }
  .navbar__item__dropdown-menu .box-img-job img {
    width: 100%;
    height: 100%;
  }
  .navbar__item__dropdown-menu .box-img-job.box-cv {
    width: 345px;
    height: auto;
  }
  .navbar__item__dropdown-menu .navbar-menu {
    display: block;
    background: #fff;
    padding: 16px;
    margin: 0;
  }
  .navbar__item__dropdown-menu .navbar-menu__item {
    margin-bottom: 0.5rem;
    border-radius: 0.25rem;
    width: 300px;
    min-width: 100%;
    background: #fafafa;
    border-radius: 5px;
    overflow: hidden;
  }
  .navbar__item__dropdown-menu .navbar-menu__item:last-child {
    margin-bottom: 0px;
  }
  .navbar__item__dropdown-menu .navbar-menu__item.border-b-1::after {
    border-bottom: 1px solid #eeeeee;
    content: "";
    display: block;
    margin-right: 16px;
    margin-left: 45px;
  }
  .navbar__item__dropdown-menu .navbar-menu__item.mb-0 {
    margin-bottom: 0px;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
  }
  .navbar__item__dropdown-menu .navbar-menu__item.mt-0 {
    margin-top: 0px;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
  }
  .navbar__item__dropdown-menu .navbar-menu__item a {
    color: #e74c3c;
    font-size: 14px;
    font-weight: normal;
    padding-top: 14px;
    padding-bottom: 14px;
    text-decoration: none;
  }
  .navbar__item__dropdown-menu .navbar-menu__item a:hover {
    cursor: pointer;
    color: #e74c3c;
    background: #efeeeeb8 !important;
  }
  .navbar__item__dropdown-menu .navbar-menu__item.active > a {
    color: #00b14f;
    text-shadow: 0.4px 0px 0.1px, -0.4px 0px 0.1px;
  }
  .navbar__item__dropdown-menu .navbar-menu__item .label {
    padding: 4px;
  }
  .navbar__item__dropdown-menu .navbar-menu__item .label.label-primary {
    background: #00b14f;
  }
  .navbar .navbar-right__item {
    display: flex;
    font-size: 14px;
  }
  .navbar .navbar-right__item .border-b-1::after {
    margin-right: 0px;
    margin-left: 0px;
  }
  .navbar .navbar-right__item.border:first-child {
    border-right: 2px solid #eeeeee;
  }
  .navbar .navbar-right__item.icon {
    border-radius: 50%;
    background: #fafafa;
    margin: 15px 5px;
  }
  .navbar .navbar-right__item.icon > a {
    color: #00b14f;
    padding: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
  }
  .navbar .navbar-right__item > .title {
    margin: 18px 5px;
    background: #fafafa;
    border-radius: 20px;
    padding-right: 22px;
    margin-top: 0px;
    margin-bottom: 19px;
  }
  .navbar .navbar-right__item > .title > a {
    padding: 8px 8px;
    font-size: 14px;
    color: #333333;
    font-weight: 600;
  }
  .navbar .navbar-right__item > .title > a > img {
    width: 32px;
    max-width: 100%;
    border-radius: 50%;
    height: 32px;
    margin: 5px 0px;
    margin-right: 10px;
  }
  .navbar .navbar-right__item > .title::after {
    content: "⌄";
    display: block;
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    top: 35%;
    right: 7px;
    transform: translate(-50%, -50%);
    transition: 0.7s ease-in-out;
    color: #00B14F;
  }
  .navbar .navbar-right__item > .title:hover::after {
    transform: translate(-50%, -50%) rotateX(180deg);
  }
  .navbar .navbar-right__item .group-hover\:menu {
    right: 0;
  }
  .navbar .navbar-right__item .btn {
    padding: 13px 16px !important;
    margin-right: 8px;
    border-radius: 5px;
    font-weight: 600;
    margin-top: 15px;
  }
  .navbar .navbar-right__item .btn.btn-outline-primary {
    border: 1px solid #00b14f;
    color: #00b14f;
    background: #ffffff;
  }
  .navbar .navbar-right__item .btn.btn-outline-primary:hover {
    background: rgba(229, 247, 237, 0.5) !important;
  }
  .navbar .navbar-right__item .btn.btn-primary {
    border: 1px solid #00b14f;
    background: #00b14f !important;
    color: #fff;
  }
  .navbar .navbar-right__item .btn.btn-primary:hover {
    background: #3BA769 !important;
  }
  .navbar .navbar-right__item .btn.btn-dark {
    background: #212f3f 0% 0% no-repeat padding-box !important;
    border: 1px solid #eeeeee;
    color: #fff;
  }
  .navbar .navbar-right__item .btn.btn-dark:hover {
    background: #161f29 !important;
  }
  .navbar .navbar-right .dropdown-menu__info {
    display: flex;
    padding: 0px 7px;
  }
  .navbar .navbar-right .dropdown-menu__info > img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin: inherit;
    margin-right: 16px;
  }
  .navbar .navbar-right .dropdown-menu__info .caption {
    padding-bottom: 20px;
  }
  .navbar .navbar-right .dropdown-menu__info .caption > p {
    margin-bottom: 4px;
  }
  .navbar .navbar-right .dropdown-menu__info .caption .name {
    font-size: 16px;
    font-weight: 600;
    color: #00b14f;
  }
  .navbar .navbar-right .dropdown-menu__info .caption .description {
    text-transform: uppercase;
    font-size: 10px;
  }
  .navbar .navbar-right .dropdown-menu__info .caption .description .code {
    font-weight: bold;
  }

.box-search-job-page {
    margin-bottom: 24px;
    margin-top: 24px;
}
.box-search-job-page .select-data {
    margin-right: 10px;
    flex: 1;
    position: relative;
}
.box-search-job-page .col-input .input-search {
    border: 1px solid #eee;
    border-radius: 0;
    box-shadow: none;
    font-size: 15px;
    height: 40px;
    padding-left: 16px;
}

.select2-selection--single {
    padding-left: 0 !important;
}

.box-search-job-page .form-group:last-child {
    margin-left: auto;
    width: auto;
}
.box-search-job-page .ctn-icon {
    font-size: 15px;
    left: 18px;
    position: absolute;
    top: 10px;
    z-index: 1;
}
.box-search-job-page .ctn-icon i {
    color: #36bfc7;
}
.box-search-job-page .w-auto {
    width: 35%;
}
.box-search-job-page .mr-0 {
    margin-right: 0;
}
.box-search-job-page
    .select2-container
    .select2-selection--single
    .select2-selection__rendered {
    padding-right: 35px;
}
.box-search-job-page .col-button .btn-search-job {
    border-radius: 0;
    color: #fff;
    font-weight: 500;
    height: 40px;
    width: 100%;
}
.box-search-job-page .col-button .btn-search-job i {
    color: #fff;
    margin-right: 9px;
}
.select2-container--open .select2-dropdown--below,
.select2-dropdown--above {
    border: 1px solid #eee !important;
}
.select2-selection__rendered {
    font-size: 15px;
}
.select2-selection__arrow {
    height: 100% !important;
}
.select2-container {
    height: 40px;
}
.select2-selection--single {
    align-items: center;
    background: #fff 0 0 no-repeat padding-box;
    border: 1px solid #eee !important;
    border-radius: 0 !important;
    display: flex !important;
    height: 100% !important;
    padding-left: 32px;
}
.input-search {
    outline: none;
    transition: 0.4 ease;
}
.input-search:hover,
.select2-selection--single:hover {
    border: 1px solid var(--color-primary) !important;
}
.d-flex {
    display: flex;
}
.job-item {
    background: #fff 0 0 no-repeat padding-box;
    border: 1px solid #eee;
    margin: auto auto 16px;
    padding: 25px 16px;
    border-radius: 5px;
    box-shadow: 2px 2px 7px #efefef;
}
.lists-job .job-item .title {
    margin: 0;
    margin-bottom: 5px;
    height: 45px;
}
.lists-job .job-item .item .label-content {
    margin: 0;
}
#statistic {
    padding-bottom: 16px;
}
.job-item .label-content label {
    background: #eee;
    border-radius: 3px;
    border-radius: 0;
    color: #333;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 0;
    margin-right: 8px;
    padding: 4px 8px;
}
.lists-job .job-item .body .title a {
    color: var(--color-primary) !important;
    font-size: 19px;
    font-weight: 500;
    line-height: 24px;
    text-decoration: none;
}
.lists-job .job-item .body .company a {
    color: #000 !important;
    text-decoration: none;
}
.lists-job .job-item .body .company {
    margin-bottom: 10px;
}
.lists-job .job-item .body .company a:hover {
    color: var(--color-primary) !important;
}
.pagination {
    margin-bottom: 40px;
}
.pagination,
.pagination li {
    align-items: center;
    display: flex;
    justify-content: center;
}
.pagination li {
    border-radius: 3px;
    height: 40px;
    margin: 0 5px;
    text-align: center;
    width: 40px;
}
.pagination li:first-child,
.pagination li:last-child {
    background: #eee 0 0 no-repeat padding-box;
}
.pagination li:first-child a,
.pagination li:first-child span,
.pagination li:last-child a,
.pagination li:last-child span {
    font-size: 30px;
    font-weight: 100;
}
.pagination li:first-child a:hover,
.pagination li:first-child span:hover,
.pagination li:last-child a:hover,
.pagination li:last-child span:hover {
    background: 0 0;
}
.pagination li a {
    align-items: center;
    color: #000;
    display: flex;
    font-size: 14px;
    height: 40px;
    justify-content: center;
    text-decoration: none;
    width: 40px;
}


.pagination li:first-child a,
.pagination li:first-child span[aria-hidden="true"] {
    opacity: 0;
    position: absolute;
}
.pagination li:first-child:after {
    content: "\f053";
    display: block;
    font-family: "Font Awesome 6 Pro";
    text-align: left;
    letter-spacing: 0px;
    color: #333333;
    font-size: 16px;
}
.pagination li:last-child {
    position: relative;
}
.pagination li:last-child > span[aria-hidden="true"],
.pagination li:last-child a {
    opacity: 0;
    position: absolute;
}
.pagination li:last-child:after {
    content: "\f054";
    display: block;
    font-family: "Font Awesome 6 Pro";
    text-align: left;
    letter-spacing: 0px;
    color: #333333;
    font-size: 16px;
}
.pagination > li > span,
.pagination > li a {
    background-color: initial !important;
    border: none;
    border-radius: 3px;
    color: initial;
    padding: inherit;
    position: relative;
    text-decoration: none;
}
.pagination li {
    background: #eee;
}
.pagination .active {
    background: var(--color-primary);
    color: #fff !important;
}
.pagination a:hover {
    background: var(--color-primary) !important;
    color: #fff !important;
}
.notify_result {
    padding: 20px 0;
    font-size: 14px;
}
.jobfair-item-location-wrapper a:hover {
    color: var(--color-primary);
}
#jobfair-slider {
    padding-bottom: 30px;
}
.box-statistics {
    margin: 20px 0;
    align-items: center;
    grid-column-gap: 25px;
}
.box-statistics .text-line {
    margin: 0 20px 0;
    width: 2px;
    height: 35px;
}
.statistic-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.icon {
    background-color: #fff;
    padding: 15px;
    border-radius: 16px;
    font-size: 25px;
    min-width: 62px;
    text-align: center;
}
.box-statistics .statistic-content {
    display: flex;
    grid-column-gap: 15px;
}

.count_number{
    font-size: 36px;
    font-weight: 600;
    min-width: 70px;
    margin: 0;
}
.box-statistics hr {
    margin: 0;
    margin-bottom: 5px;
}
.lable-statistic {
    font-weight: 500;
}
.statistic-job {
    text-align: left;
}
.statistic-company {
    text-align: right;
}
.statistic-content span {
    min-width: 200px;
}
.box-option-search {
    grid-column-gap: 20px;
}
.box-option-search .select-data {
    width: 100%;
}
.navbar__item__dropdown-menu .navbar-menu__item i.icon {
    color: #e74c3c;
    padding: 0px 16px 0px 0px;
    min-width: 30px !important;
    background-color: initial;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    .navbar .navbar-right__item > .title {
        width: 300px;
    }
}
.w-100 {
    width: 100%;
}
.image-item img{
    width: 100%;
    object-fit: cover;
}
.box-sponsor {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto;
  }
